/*
Theme Name:     if awards child
Description:    
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* Contact Form Custom */

    div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

span.wpcf7-list-item-label::before,
span.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 .ajax-loader {
	visibility: hidden;
	display: inline-block;
	background-image: url('../../images/ajax-loader.gif');
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0 0 0 4px;
	vertical-align: middle;
}

div.wpcf7 .ajax-loader.is-active {
	visibility: visible;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #062146;
}

div.wpcf7 .wpcf7-recaptcha iframe {
	margin-bottom: 0;
}

div.wpcf7 input[type="file"] {
	cursor: pointer;
}

div.wpcf7 input[type="file"]:disabled {
	cursor: default;
}


input.text, input.title, input[type=text],  input[type=email], input[type=password], input[type=tel], select, textarea {
     margin: 6px !important;
    width: 100% !important;
    padding: 16px !important;
    border: solid 1px #e4e5e8de !important;
    /* -webkit-border-radius: 0 !important; */
    -moz-border-radius: 0 !important;
    /* border-radius: 0 !important; */
    color: #808080 !important;
    background-color: #fff !important;
    font-size: 14px !important;
}

 input[type="file"] {
    margin: 6px !important;
    width: 100% !important;
    padding: 16px !important;
    border: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    color: #062146 !important;
    background-color: #eee !important;
    font-size: 14px !important;
}


 input[type=submit] {
    color: #b89049!important;
    background: #030a15;
    border-width: 0px!important;
    /* border-radius: 6px; */
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0.3em 1em!important;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.7em!important;
    display:block;
}

 input[type=submit]:hover{
    color: #b89049!important;
    background: #030a15;
    border-width: 0px!important;
    /* border-radius: 6px; */
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
    padding: 0.3em 1em!important;
    display: block;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.7em!important;
}

input[type=text]::-webkit-input-placeholder {
color: #062043;
}
input[type=email]::-webkit-input-placeholder {
color: #062043;
}
input[type=tel]::-webkit-input-placeholder {
color: #062043;
}

input[type=radio] {
color: #062043 !important;
}




.et_header_style_centered #main-header .logo_container{
	background: white;
}

.et_fullwidth_nav #main-header .container{

	padding-right: 0px !important;
	padding-left: 0px !important;
}

.et_header_style_centered #logo{
	max-height:100% !important;
}

.et_header_style_centered #main-header div#et-top-navigation{
	padding-top: 16px !important;
}

@media only screen and (max-width: 980px){

.heading-timeline, .heading-dignitaries {
    text-align: center;
    
    margin: 0 auto;
    padding-bottom: 9px;
    font-size: 26px;
    border-bottom: solid 1px #b89049;
}




.heading-winner, .heading-participation, .heading-ifa, .heading-sponsors{
    text-align: center;
    font-size: 26px;
    margin: 0 auto;
    padding-bottom: 9px;
    /* max-width: 100%; */
    border-bottom: solid 1px #bcbfc3;
}


 }


@media only screen and (min-width: 981px){

.heading-timeline {
    text-align: center;
    width: 209px;
    margin: 0 auto;
    padding-bottom: 9px;
    font-size: 26px !important;
    border-bottom: solid 1px #b89049;
}

.heading-ifa{
    text-align: center;
    font-size: 26px !important;
    margin: 0 auto;
    padding-bottom: 9px;
    width: 337px;
    /* max-width: 100%; */
    border-bottom: solid 1px #bcbfc3;
}

.heading-participation{
    text-align: center;
    font-size: 26px !important;
    width: 269px;
    margin: 0 auto;
    padding-bottom: 9px;
    /* max-width: 100%; */
    border-bottom: solid 1px #bcbfc3;
}

.heading-winner{
    text-align: center;
    font-size: 26px !important;
    width: 148px;
    margin: 0 auto;
    padding-bottom: 9px;
    /* max-width: 100%; */
    border-bottom: solid 1px #bcbfc3;
}

.heading-dignitaries{
    text-align: center;
    font-size: 26px !important;
    width: 181px;
    margin: 0 auto;
    padding-bottom: 9px;
    /* max-width: 100%; */
    border-bottom: solid 1px #b89049;
}

.heading-sponsors{
    text-align: center;
    font-size: 26px !important;
    width: 328px;
    margin: 0 auto;
    padding-bottom: 9px;
    /* max-width: 100%; */
    border-bottom: solid 1px #bcbfc3;
} }




#top-menu li {
    
    text-transform: uppercase;
        padding: 0px 25px 0px 25px;
}

.et_pb_module_header, .et_pb_blurb_description{
	margin-left: 10px;
}

.et_pb_blurb_container {
/*height: 145px;*/
padding-left: 10px;
padding-right: 10px;
}

	.footer-center{
    position:relative;
    text-align:center !important;
    padding-top: 25px;
	


}

#footer-info{
	text-align: center !important;
	float: none !important;

}

.et_header_style_centered #main-header div#et-top-navigation {
    padding-top: 10px;
    box-shadow: 0px 2px 7px 3px #030b1575;}

@media only screen and (min-width: 981px){
.et_header_style_centered #main-header .logo_container {
    height: 120px;
    padding-top: 10px;
    padding-bottom: 10px;
    }}

    .et_header_style_centered header#main-header.et-fixed-header .logo_container{

    	height: 90px;
    padding-top: 10px;
    padding-bottom: 10px;

    }


#footer-bottom {
    
    height: 80px;
}


.page-header-back {
background: #ffffffc7;
width: 45%;
padding: 22px 18px 12px 18px;
font-size: 16px;
text-align: justify;
color: #030b15;
margin-top: 15%;

}


.headertext-nomination {
background: #ffffffc7;
width: 60%;
padding: 22px 18px 12px 18px;
font-size: 16px;
text-align: justify;
color: #030b15;
 margin-top: 5%;

}

.page-header-back-title {
/* text-align: center; */
font-size: 22px;
text-transform: uppercase;
color: #030b15;
font-weight: bold;
margin-bottom: 10px;
border-bottom: 1px solid #030b157a;
}

.et_pb_fullwidth_header{
	padding: 0px !important;
}
.inner-pages-header{
    background: #08172af0;
    padding: 9px 6px 9px 6px;
    color: #b89049;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1.5em;
    padding:0.1em 1em 0.1em 1em;
	display:inline-block;

}


.sponsorship{
	
	margin-left: 1.5%;
	margin-top:1%;
}

.sponsorship-heading{
	font-size: 28px;
    line-height: 1.5em;
    padding-top: 5px;
    
    /*margin-left: 5%;*/
    display: inline-block;
    border-bottom: 1px solid #030a1559;

}

.img_left {
    display: table-cell;
    
    background: #f1f1f2;
    width: 100%;
}
.img_left img {
    float: left;
    padding: 15px 20px 15px 20px;
    margin-right: 3%;

}


.img_right {
    display: table-cell;
    border: 1px solid #f1f1f2;
    width: 100%;
}
.img_right img {
    float: right;
    padding: 15px 20px 15px 20px;
}

.sponsorship-para{
	padding: 5px 5px 5px 5px;

}

.sponsorship-para ul{
	
}

.et_contact_bottom_container {
    float: none !important;
    margin-top: 0.5%;
    text-align: center !important;

}
/*<div class="sponsorship">
<ul>
 	<li>Network with over 300 Government officials, Chairmen, CEOs, CFOs and Heads of Investment Banking</li>
 	<li>Meet with international and local financial institutions</li>
</ul>
</div> */


.sponsors-sidebar {
	background: #fdfdfd;
	padding: 2px 0px 30px 0px;
	 border: 1px solid #f1f1f2;
	text-align: center;
	margin-top: 20px;
}

.sponsors-logos{
	padding: 25px 15px 0px 15px;
}

.sponsors-sidebar-header {

	background: #030a15;
	font-size: 26px;
	color: #b89049;
	margin-top: 6px;
	text-align: center;
	padding: 8px;
	margin-top: -1px;
}



@media only screen and (min-width: 1000px) and (max-width: 1400px) {
.dignitaries{
	background: red;
	height: 380px;
}
}


@media only screen and (min-width: 1400px) {
.dignitaries{
	background: red;
	height: 460px;
}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 900px){
.dignitaries {
    height: none !important;
    
    }}
.select_page { visibility: hidden; 
display: none;}

.winners-head{
	border-bottom: 0px; 
}

.award-winners-icon{
	padding: 12px;
	margin-right:0px !important;
}

.nomination-sidebar-header{
background: #030a15;
font-size: 26px;
color: #b89049;
margin-top: 6px;
text-align: center;
padding: 8px;
}


.nomination-slider{
	margin-top: -15px;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
width: auto;
margin: auto;
padding: 20px 8% !important;
}


.nomination-slider-person-name{
	color: #030a15;
    line-height: 1em;
    font-size: 17px;
    font-weight: 700;
}

.nomination-slider-person-designation{

	color: #030a15;
    line-height: 1em;
    font-size: 13px;
    padding-top: 8px;
    padding-bottom: 12px;

}


.nomination-slider-quotes {
	text-align: center;
	font-style: italic;
	border-bottom: 1px solid #e2e3e3;
	border-top: 1px solid #e2e3e3;
	letter-spacing: 0px;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px !important;
}


.et-pb-controllers{
    
    bottom:-12px !important;
    
}

.et-search-form,.nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
border-color: #92743e63 !important;
}

#gallery-1 .fg-gallery-item {
float: left;
margin-top: 10px;
text-align: center;
width: 25%;
padding: 10px !important;
text-transform: uppercase;
}

.back-to-pages {
	bottom: 5px; 
	padding:2px;
	
	display: inline-block;
}


.back-to-pages a{
	color: #b89049 ;
}

.back-to-pages a:hover{
	color: #8a7a5e ;
}

.winners-back-section{
	border: 1px solid #f1f1f2;
	text-align: center;
	color:#030b15; 
}

.winners-back-section a{

	color:#030b15; 
}
.winners-back-section a:hover{
	color: #899ab8 !important; 
}


.header-padding
{
	padding: 15%;
}

.et_pb_header_content_wrapper span{
	padding: 14.5%!important;
}

.epyt-pagination>div, .epyt-pagenumbers>div,
.epyt-gallery-title{
	color: #b89049 !important;
	font-size: 100% !important;
}

@media only screen and (min-width: 981px){
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
    height: 0px !important;
}}


.header-backto{

    font-size: 14px; 
    color:#fff; 
    letter-spacing: 1px; 
    vertical-align: middle; 
    font-family:'Open Sans Condensed',Helvetica,Arial,Lucida,sans-serif;
}

/* Award listing */
.list-award-category{color: #000000;}
.awardwinners-companylists{
    color: #030a15; font-weight: bold;
}
.awardwinners-companylists span{color: #666699;}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
    color: #030a15;
    
}

.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
    color: #030a15;
    font-weight: 700;
}

.et_pb_testimonial * {

    padding-bottom: 0px;
}

.swpm-join-us-link{display: none !important;}
.swpm-forgot-pass-link{display: none !important;}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a{
    color:#fff !important;}


.wppb-user-forms h4{font-size: 24px; font-weight: bold;}
input[type="text"]{margin: 6px 0px !important;}

/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
	  div#n2-ss-2 .n2-font-d338cf8eed4c13a56c396018d37a404e-hover{font-size: 195% !important;}
	  div#n2-ss-2 .n2-font-04c6dbc07c865d387f9c6d2394b614e4-hover, div#n2-ss-2 .n2-font-684617f946126b4015a3d14a4171c92b-hover, div#n2-ss-2 .n2-font-5478f635957c3fbc457d52adcc1aabc4-hover, div#n2-ss-2 .n2-font-5478f635957c3fbc457d52adcc1aabc4-hover{font-size: 99.25% !important;}
	  
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
	  div#n2-ss-2 .n2-font-d338cf8eed4c13a56c396018d37a404e-hover{font-size: 195% !important;}
	  div#n2-ss-2 .n2-font-04c6dbc07c865d387f9c6d2394b614e4-hover, div#n2-ss-2 .n2-font-684617f946126b4015a3d14a4171c92b-hover, div#n2-ss-2 .n2-font-5478f635957c3fbc457d52adcc1aabc4-hover, div#n2-ss-2 .n2-font-5478f635957c3fbc457d52adcc1aabc4-hover{font-size: 99.25% !important;}
}
